Page MenuHomePhabricator

Produce marketing campaign (Mexico)
Closed, ResolvedPublicNov 7 2018

Description

RACI Chart

Task Description
Parent task for all media production

Acceptance Criteria
Video is complete and in hand

Details

Due Date
Nov 7 2018, 8:00 AM

Related Objects

Event Timeline

atgo renamed this task from Produce marketing campaign to Produce marketing campaign (Mexico).May 1 2018, 11:54 PM
Vvjjkkii renamed this task from Produce marketing campaign (Mexico) to rydaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii removed ZMcCune as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: ZMcCune; removed: Aklapper.
Mainframe98 renamed this task from rydaaaaaaa to Produce marketing campaign (Mexico).Jul 1 2018, 7:57 AM
Mainframe98 assigned this task to ZMcCune.
Mainframe98 lowered the priority of this task from High to Medium.
Mainframe98 updated the task description. (Show Details)
Mainframe98 edited subscribers, added: Aklapper; removed: ZMcCune.
atgo moved this task from Backlog to Doing on the New-Readers board.Sep 10 2018, 8:58 PM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptSep 10 2018, 8:58 PM
atgo updated the task description. (Show Details)Sep 18 2018, 7:39 PM
atgo added subscribers: BFlores, JVargas.
atgo set Due Date to Nov 7 2018, 8:00 AM.Sep 18 2018, 7:42 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptSep 18 2018, 7:42 PM
atgo moved this task from Doing to Done on the New-Readers board.Nov 29 2018, 9:16 PM
atgo closed this task as Resolved.Jan 2 2019, 9:10 PM